{
    "version": "0.2.0",
    "configurations": [
        {
            "name": "FastAPI: Debug",
            "type": "python",
            "request": "launch",
            "program": "fastapi_app.py",
            "console": "integratedTerminal",
            "cwd": "${workspaceFolder}",
            "envFile": "${workspaceFolder}/.env",
            "python": "${workspaceFolder}/.venv/bin/python",
            "justMyCode": false
        }
    ]
}
